Bug 218161 - [NEW PORT] french/wordpress: port for the frech Version of wordpress
Summary: [NEW PORT] french/wordpress: port for the frech Version of wordpress
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-03-27 11:42 UTC by Jochen Neumeister
Modified: 2017-06-09 14:14 UTC (History)
3 users (show)

See Also:


Attachments
Patch (4.57 KB, patch)
2017-03-27 11:42 UTC, Jochen Neumeister
joneum: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jochen Neumeister freebsd_committer 2017-03-27 11:42:56 UTC
Created attachment 181230 [details]
Patch

A port for the frech Version of wordpress
.
https://fr.wordpress.org/

Make test and is fine.

Poudriere build fine for:

10.3 amd + i386
11.0 amd + i386
12-current amd + i386 (r314826)

portlint is also fine.

Cheers
jochen
Comment 1 Jochen Neumeister freebsd_committer 2017-03-28 07:54:09 UTC
Add Mentors to CC
Comment 2 commit-hook freebsd_committer 2017-04-21 08:50:50 UTC
A commit references this bug:

Author: miwi
Date: Fri Apr 21 08:50:22 UTC 2017
New revision: 439030
URL: https://svnweb.freebsd.org/changeset/ports/439030

Log:
  - Repocopy www/wordpress -> french/wordpress

  PR:		218161
  Submitted by:	joneum@bsdproject.de

Changes:
  head/french/Makefile
  head/french/wordpress/
  head/french/wordpress/Makefile
  head/french/wordpress/distinfo
  head/french/wordpress/pkg-descr
Comment 3 commit-hook freebsd_committer 2017-06-09 14:14:57 UTC
A commit references this bug:

Author: miwi
Date: Fri Jun  9 14:14:24 UTC 2017
New revision: 442993
URL: https://svnweb.freebsd.org/changeset/ports/442993

Log:
  MFH: r439030 r439052

  - Repocopy www/wordpress -> french/wordpress

  PR:		218161
  Submitted by:	joneum@bsdproject.de

  - Fix sanity check by adding correct category

  Reported by:	dan@

  Approved by:	ports-secteam (myself)

Changes:
_U  branches/2017Q2/
  branches/2017Q2/french/Makefile
  branches/2017Q2/french/wordpress/
  branches/2017Q2/french/wordpress/Makefile